@font-face {
    font-family: "MonaSans";
    src: url("static/fonts/MonaSans-Regular.ttf");
}

body {
    font-family: "MonaSans";
    overflow: hidden;
}

.center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 99vh;
}

.center img {
    max-width: 20vw;
}
